﻿
.logo imghtml, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0
}
body {
	font-size: 14px;
	line-height: 22px;
	font-family: "Microsoft YaHei";
	min-width: 1200px;
	position: relative;
}
html {
	overflow-x: scroll;
}
a {
	text-decoration: none;
	color: #444;
}
a:hover {
	color: #d3433e;
}
a:focus {
	outline: 0;
}
a:active {
	outline: 0;
}
ul {
	list-style: none;
}
a {
	outline: 0;
}
img {
	border: 0;
}
.clearfix {
	clear: both;
	margin: 0;
	padding: 0;
	border: 0;
}
/* header */
.header {
	background: #fff;/*border-bottom: 2px solid #e7e7e7;*/
}
.middle {
	width: 1000px;
	margin: 0 auto;
}
.zcon {
	width: 1200px;
	margin: 0 auto;
}
.head {
	overflow: hidden;
}
/*.logo {
	float: left;
	height: 120px;
	padding: 32px 0 31px;
	box-sizing: border-box;
}
.logo img {
	height: 59px;
}*/
.top_tel {
	float: right;
	padding-left: 70px;
	background: url(/skin/images/tel.png) no-repeat left center;
	margin-top: 33px;
	background-size: 60px 60px;
	padding-top: 3px;
	padding-bottom: 2px;
}
.top_tel p i {
	font-size: 18px;
	margin-bottom: 10px;
	display: block;
	font-style: normal;
}
.top_tel p span {
	color: #d3433e;
	font-size: 24px;
	font-weight: bold;
}
.nav {
	background: #40444b;
	font-size: 17px;
	overflow: hidden;
}
.nav .nav-box li {
	position: relative;
	float: left;
	line-height: 66px;
	margin: 0 0 0 58px;
}
.nav .nav-box li.first {
	margin: 0 6px 0 0;
}
.nav .nav-box li.active a {
	color: #ff6a64;
}
.nav .nav-box li a {
	position: relative;
	z-index: 10;
	float: left;
	color: #fff;
	outline: none;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 0;
	display: block;
	overflow: hidden;
}
.nav .nav-box li a:hover {
	color: #ff6a64;
}
.nav .nav-box li span {
	position: absolute;
	top: 54px;
	left: 50%;
	width: 0px;
	height: 0px;
	display: block;
	background: #ff6a64;
}
.nbanner {
	position: relative;
	overflow: hidden;
}
.nbanner a {
	display: block;
}
.nbanner img {
	position: relative;
	margin-left: -960px;
	left: 50%;
	display: block;
	width: 1920px;
}
/* footer */
.link-index {
	width: 100%;
	background-color: #2d2f32;
	margin-bottom: -10px;
}
.link-content {
	padding: 16px 0 0 0;
	position: relative;
	font-family: simsun;
}
.link-content .link-title {
	color: #ccc;
	float: left;
	margin-right: 10px;
}
.link-content .link-middle .middle-content a {
	padding-right: 10px;
	height: 23px;
	line-height: 23px;
	color: #aaa;
}
.link-content .link-middle .middle-content a:hover {
	color: #fff;
}
.gray-line {
	clear: both;
	width: 100%;
	border-top: 1px solid #b8b8b8;
	line-height: 0;
	height: 0;
	font-size: 0;
}
.white-line {
	clear: both;
	width: 100%;
	border-top: 1px solid #fff;
	line-height: 0;
	height: 0;
	font-size: 0;
}
.footer {
	width: 100%;
	line-height: 22px;
	font-size: 13px;
	background-color: #40444b;
	color: #bbb;
	padding: 32px 0 30px;
}
.footer .lianxi {
	float: left;
	padding: 10px 0;
	font-size: 15px;
	line-height: 1.9em;
}
.footer .foot_erweima {
	float: right;
	width: 108px;
	height: 108px;
	background: url(/skin/images/bg_6.jpg) no-repeat;
	margin-right: 10px;
	margin-top: 12px;
}
.footer a {
	color: #ddd;
}
.flink {
	background-color: #40444b;
	color: #bbb;
	padding-top: 40px;
	font-size: 15px;
}
.flink .flink_tit {
	margin-right: 10px;
}
.flink a {
	color: #bbb;
	margin-right: 5px;
}
.index .footer {
	padding-top: 0
}
.index .footer .lianxi {
	padding-top: 5px;
}
.index .footer .foot_erweima {
	margin-top: 5px;
}
/*固定的悬浮窗*/
.yb_conct {
	position: fixed;
	z-index: 9999999;
	top: 200px;
	right: -127px;
	cursor: pointer;
	transition: all .3s ease;
}
.yb_bar ul li {
	width: 180px;
	height: 53px;
	font: 16px/53px 'Microsoft YaHei';
	color: #fff;
	text-indent: 54px;
	margin-bottom: 3px;
	border-radius: 3px;
	transition: all .5s ease;
	overflow: hidden;
}
.yb_bar .yb_top {
	background: #ff6a64 url(/skin/images/fixcont.png) no-repeat 0 0;
}
.yb_bar .yb_phone {
	background: #ff6a64 url(/skin/images/fixcont.png) no-repeat 0 -57px;
}
.yb_bar .yb_QQ {
	text-indent: 0;
	background: #ff6a64 url(/skin/images/fixcont.png) no-repeat 0 -113px;
}
.yb_bar .yb_ercode {
	/*height:200px;*/

	background: #ff6a64 url(/skin/images/fixcont.png) no-repeat 0 -169px;
}
.hd_qr {
	padding: 6px 37px 25px 37px;
	box-sizing: border-box;
	width: 180px;
}
.yb_QQ a {
	display: block;
	text-indent: 54px;
	width: 100%;
	height: 100%;
	color: #fff;
}
.yb_QQ a:hover {
	color: #fff;
}
.info_nav {
	padding: 2em 0 1em;
	text-align: center;
}
.info_nav a {
	display: inline-block;
	width: 150px;
	height: 36px;
	line-height: 35px;
	margin: 0 5px;
}
.info_nav .info_back {
	border: 1px solid #ff6a64;
	color: #ff6a64;
}
.info_nav .info_qq {
	border: 1px solid #ff6a64;
	background: #ff6a64;
	color: #fff;
}
.imsg {
	background: url(/skin/images/foot1_bg.png) no-repeat center top;
	background-size: cover;
}
.imsg h2 {
	font-size: 30px;
	font-family: "黑体";
	color: #000000;
	padding-top: 82px;
}
.imsg .s1 {
	overflow: hidden;
	margin-bottom: 80px;
	padding-top: 40px;
}
.imsg input {
	float: left;
	padding: 20px 0 20px 20px;
	background-color: #ffffff;
	color: #888888;
	font-size: 14px;
	border: 0;
}
.imsg .s1-a {
	width: 240px;
	margin-right: 20px;
}
.imsg .s1-b {
	width: 415px;
}
.imsg .s1-c {
	float: right;
	width: 180px;
	background-color: #000000;
	color: #ffffff;
	cursor: pointer;
	padding-left: 5px;
}
.imsg p {
	color: #535353;
	font-size: 14px;
	padding-bottom: 100px;
	margin-bottom: 0;
}
.sidemenu {
	display: none;
}
#pull {
	display: none;
}
.menu_bg {
	display: none;
}
.zixun_phone, .zixun_phone_inlb {
	display: none !important;
}
.phone_foot {
	display: none;
}
.page_comm {
	text-align: center;
	margin-top: 35px;
	margin-bottom: 40px;
}
.page_comm li {
	display: inline-block;
	list-style: none;
	margin-bottom: 10px;
}
.page_comm a, .page_comm span.pageinfo {
	display: inline-block;
	padding: 2px 10px;
	margin-right: 6px;
	border: 1px solid #ff6a64;
	color: #ff6a64;
}
.page_comm a:hover {
	background-color: #ff6a64;
	color: #fff;
}
.page_comm li.thisclass {
	background-color: #ff6a64;
	color: #fff;
	padding: 2px 10px;
	margin-right: 6px;
	border: 1px solid #ff6a64;
}
.apply_info {
	background: url('/skin/images/061.png');
	padding-top: 30px;
	padding-bottom: 60px;
}
.apply_info .apply_ form {
	margin-top: 50px;
}
.apply_info .apply_ form .input_table {
	float: left;
}
.apply_info .apply_ form .input_table input {
	padding: 17px 20px;
	border-radius: 5px;
	border: 1px solid #ccc;
	outline: none;
	background: #fff;
	font-size: 18px;
	color: #606060;
	box-sizing: border-box;
	margin-right: 32px;
}
.apply_info .apply_ form .input_table .name {
	width: 250px;
}
.apply_info .apply_ form .input_table .phone {
	width: 250px;
}
.apply_info .apply_ form .input_table .phone.active {
	background: #d3433e;
}
.apply_info .apply_ form .input_table .phone.active::-webkit-input-placeholder {
 color: #fff;
}
.apply_info .apply_ form .input_table .phone.active::-moz-input-placeholder {
 color: #fff;
}
.apply_info .apply_ form .input_table .phone.active::-ms-input-placeholder {
 color: #fff;
}
.apply_info .apply_ form .input_table .xq {
	width: 380px;
}
.apply_info .apply_ form .send_apply {
	float: right;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}
.apply_info .apply_ form .send_apply button {
	padding: 17px 20px;
	width: 200px;
	border: none;
	outline: none;
	box-sizing: border-box;
	font-size: 18px;
	line-height: 20px;
	border-radius: 5px;
	color: #fff;
	transition: 0.5s;
	background: #4c535a;
	border: 1px solid #4c535a;
	cursor: pointer;
}
.apply_info .apply_ form .send_apply:hover button {
	background: #d3433e;
	border: 1px solid #d3433e;
	transition: 0.5s;
}
.apply_info .apply_ .aside_info {
	font-size: 18px;
	color: #606060;
	margin-top: 30px;
}
.apply_info .apply_ .aside_info b {
	font-size: 24px;
	color: #d3433e;
}
.apply_info h4 {
	margin-top: 20px;
	font-size: 32px;
	line-height: 32px;
	color: #3d434b;
	font-weight: bold;
	text-align: center;
}
.apply_info .apply_ form {
	overflow: hidden;
}
.center_intrl {
	float: left;
	margin-left: 162px;
	text-align: center;
	margin-top: 34px;
}
.center_intrl h4 {
	font-size: 28px;
	color: #3d434b;
	letter-spacing: 2px;
	font-weight: bolder;
}
.center_intrl h4 b {
	color: #d3433e;
}
.center_intrl p {
	font-size: 18px;
	color: #4c535a;
	margin-top: 15px;
}
.drop-down-content {
	padding: 0;
	overflow: hidden;
	clear: both;
	display: none;
	position: absolute;
	top: 66px;
	background: #40444b;
	z-index: 9;
}
.drop-down-content li:hover a {
	color: #ff6a64;
}
.nav .drop-down:hover .drop-down-content {
	display: block;
}
.drop-down-content li {
	float: none;
	clear: both;
}
.nav {
	height: 66px;
	overflow: visible;
}
.nav .nav-box li a {
	width: 119px;
}
.nav .nav-box li {
	margin: 0;
}



.top,.l_top2{ width:100%; height:90px; line-height:90px;-webkit-box-shadow: 0 0 3px 0px rgba(0,0,0,.2);box-shadow: 0 0 3px 0px rgba(0,0,0,.2); position:fixed; top:0; z-index:9999; background:#fff;}
.w1200{ width:1200px; margin:auto;}
.logo{ width:auto; margin-top:18px}
.logo img{  display: inline-block;}
.top .w1200{ overflow:auto;max-width:100%;transition:0.5s;-moz-transition:0.5s;-webkit-transition:0.5s;-o-transition:0.5s;} 
.aimbanner{ margin-top:90px}
.menu{ float:right;}
.menu ul{ float:left}
.menu li{ width:78px;height:90px; float:left; text-align:center; position:relative;}


.menu li>a{ width:auto; font-size:16px; color:#333333; display:inline-block; height:65px;transition:0.5s;-moz-transition:0.5s;-webkit-transition:0.5s;-o-transition:0.5s;line-height:90px;}
.menu li>a em{position: absolute;left: 50%;bottom: 0;z-index: 99;width: 0;height: 4px;background: #ca2a2e;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;transition: all 0.5s ease;}
.menu li:hover>a em,.menu li.active>a em{left: 0;width: 100%;}
.menu li:hover>a,.menu li.active a{ color:#ca2a2e}
.btn_down{ background:url(../images/btn1.png) no-repeat; background-position:center top;animation:myfirst 500ms infinite;animation-direction:alternate;/* Safari and Chrome */-webkit-animation:myfirst 500ms infinite;-webkit-animation-direction:alternate;}
.tee{ margin:30px; position:relative; display:none}

.menu2{ width:60px; overflow:hidden; text-align:center; float:right; display:none}
.menu2.red{ color:#c00}
.m2ul{ width:100%; display:none; position:absolute; right:0%; top:90px; z-index:999; background:#fff}
.m2ul li{ width:100%;height:40px; line-height:40px;position:relative; text-align:center;display:block;}
.m2ul li a{ width:100%; font-size:18px; color:#333333; display:inline-block; height:36px;transition:0.5s;-moz-transition:0.5s;-webkit-transition:0.5s;-o-transition:0.5s;}
.m2ul li a em{position: absolute;left: 50%;bottom: 0;z-index: 99;width: 0;height: 4px;background: #ca2a2e;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;transition: all 0.5s ease;}
.m2ul li:hover a em,.menu li.active a em{left: 0;width: 100%;}
.m2ul li:hover a,.menu li.active a{ color:#ca2a2e}
.btn_down{ background:url(../images/btn1.png) no-repeat; background-position:center top;animation:myfirst 500ms infinite;animation-direction:alternate;/* Safari and Chrome */-webkit-animation:myfirst 500ms infinite;-webkit-animation-direction:alternate;}
.tee{ margin:30px; position:relative; display:none}


.media-banner{
	background: #707070;
	position: relative;
	margin-top: 90px
}
.media-banner video{
	width: 100%;
	display: block;
}
.media-banner img{
	width: 100% !important;
	height: auto;
}

.aftercb:after{
	content: '';
	clear: both;
	display: block;
}
.y-footer1{
	border-bottom: 1px dashed #fff;
	padding-bottom: 30px;
	padding-top: 24px
}
.y-footer1 .h3{
	font-size: 24px;
	color: #fff;
}
.y-footer1 .h4{
	font-size: 16px;
	color: #fff;
	opacity: .4;
	font-weight: normal;
	margin: 14px auto 22px;
}
.y-footer1 textarea{
	display: inline-block;
	width: calc(50% - 10px);
	border: 1px solid #fff;
	outline: none; 
	background: transparent;
	height: 113px;
	line-height: 46px;
	padding-left: 20px;
	font-size: 16px;
	color: #fff;
	box-sizing: border-box;
}
.y-footer1 textarea:focus{
	border: 1px solid #fff
}
.y-footer1 .right{
	float: right;
	width: calc(50% - 10px);
	box-sizing: border-box;
}
.y-footer1 .right p:nth-child(1){
	margin-bottom: 20px;
}
.y-footer1 .right p input{
	float: left;
	width: calc(50% - 10px);
	border: 1px solid #fff;
	outline: none; 
	background: transparent;
	line-height: 46px;
	height: 46px;
	padding-left: 20px;
	font-size: 16px;
	color: #fff;
	box-sizing: border-box;
}
.y-footer1 .right p input:nth-child(2){
	float: right;
}
.y-footer1 .right p:nth-child(2) input{
	width: 70%;
}
.y-footer1 .right p button{
	width: calc(30% - 20px);
	float: right;
	height: 46px;
	line-height: 46px;
	text-align: center;
	background: #ce0a0c;
	cursor: pointer;
	font-size: 16px;
	color: #fff;
}
.y-footer1 textarea:-ms-input-placeholder,.y-footer1 .right p input:-ms-input-placeholder{
	opacity: .32;
}
.footer{ width:100%; height:478px; overflow:hidden; background:#2c2c2c;}
.stage2{ width:100%; overflow:hidden; position:fixed; z-index:8; bottom:0; padding-bottom:0px;}

.footer{ width:100%; height:478px; overflow:hidden; background:#2c2c2c;}
.fleft{ max-width:70%;}
.fleft ul{ width:100%; height:40px; margin:25px auto}
.fleft ul li{ float:left; margin-right:60px; height:40px; line-height:40px;}
.fleft ul li a{ font-size:16px; color:#ffffff}
.fleft ul li:hover a{ color:#cf2525}
.fwz{ width:100%; overflow:hidden; padding-top:0; font-size:14px; color:#666666; line-height:30px}
.fright{ width:120px; margin-top:58px;}
.fright img{ max-width:100%}
.fright p{ width:100%; text-align:center; height:30px; line-height:30px; font-size:14px; color:#999999}

.foot{ width:100%; overflow:hidden; padding:15px 0}
.foot ul{ width:100%; overflow:hidden}
.foot ul li{ float:left; margin-right:15px; line-height:24px;}
.foot ul li a{font-size:12px; color:#a3a3a3; }
.foot ul li:hover a{ color:#333}
.stage2.active{z-index:999}
#newBridge .nb-invite-body{display: none !important;}


/*mobile-footer*/
.mobile-footer{ width:100%; overflow:hidden; text-align:center; display:none}
.mobile-footer .ff-ar {font-size:14px;color: #717171;font-family: "HanHei SC" !important; margin:30px auto 5px}
.mobile-footer .ff-ar a{ color:#333}
.mobile-footer .ft-12 {margin-bottom: 15px;color: #616161; font-size:12px;}
.mobile-footer .ft-13 {margin-top: 22px;margin-bottom: 5px;color: #2f2f2f; font-size:13px;}
.mobile-footer .ft-10 { margin-bottom: 0; color: #9c9c9c; font-size:10px; text-transform:uppercase;line-height:18px;margin-top:10px;}
.mobile-footer img{ max-width:80%}

.menu2{ width:60px; overflow:hidden; text-align:center; float:right; display:none}
.menu2.red{ color:#c00}
.m2ul{ width:100%; display:none; position:absolute; right:0%; top:90px; z-index:999; background:#fff}
.m2ul li{ width:100%;height:40px; line-height:40px;position:relative; text-align:center;display:block;}
.m2ul li a{ width:100%; font-size:18px; color:#333333; display:inline-block; height:36px;transition:0.5s;-moz-transition:0.5s;-webkit-transition:0.5s;-o-transition:0.5s;}
.m2ul li a em{position: absolute;left: 50%;bottom: 0;z-index: 99;width: 0;height: 4px;background: #ca2a2e;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;transition: all 0.5s ease;}
.m2ul li:hover a em,.menu li.active a em{left: 0;width: 100%;}
.m2ul li:hover a,.menu li.active a{ color:#ca2a2e}
.btn_down{ background:url(../images/btn1.png) no-repeat; background-position:center top;animation:myfirst 500ms infinite;animation-direction:alternate;/* Safari and Chrome */-webkit-animation:myfirst 500ms infinite;-webkit-animation-direction:alternate;}
.tee{ margin:30px; position:relative; display:none}



.ce_nav{ position:fixed; right:10px; bottom:350px; z-index:999}
.ce_nav li{ margin-bottom:10px;}
.ce_nav li a{ display:block; width:60px; height:60px; background:#fff; -moz-border-radius:7px;-webkit-border-radius:7px; border-radius:7px; color:#408ed6; font-size:12px; text-align:center; box-shadow:0px 1px 3px rgba(0,0,0,0.25); border:1px solid #408ed6; transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s;}
.ce_nav li a span{ background-image:url(../n-qyjz-1.png); background-repeat:no-repeat; padding-top:34px; display:inline-block; width:44px;}
.ce_nav li.li_t a { border-color:#62ad44; color:#62ad44; }
.ce_nav li.li_s a { border-color:#ff6800; color:#ff6800;}
.ce_nav li.li_f a { border-color:#ffae00; color:#ffae00}
.ce_nav li.li_w{ margin-top:18px; display:none}
.ce_nav li.li_w a { border-color:#cecece; color:#999999}
.ce_nav li.li_o a span{background-position:-57px -170px;}

.ce_nav li.li_t a span{background-position:-53px -237px;}

.ce_nav li.li_s a span{background-position:-56px -103px;}
.ce_nav li.li_f a span{background-position:-55px -418px;}
.ce_nav li.li_w a span{background-position:-53px -506px;}

.ce_nav li.li_t a:hover{ color:#fff; background-color:#62ad44}
.ce_nav li.li_t a:hover span{background-position:-142px -237px;}

.ce_nav li.li_s a:hover{ color:#fff; background-color:#ff6800}
.ce_nav li.li_s a:hover span{background-position:-142px -103px;}
.ce_nav li.li_f a:hover{ color:#fff; background-color:#ffae00}
.ce_nav li.li_f a:hover span{background-position:-142px -418px;}
.ce_nav li.li_w a:hover{ color:#ff6800; background-color:#fff}
.ce_nav li.li_w a:hover span{background-position:-144px -506px;}
.ce_nav li a:active{ background:#3fcb97}
.ce_nav li.li_o{ position:absolute; left:0; top:72px}
.ce_nav li.li_o a{ position:relative; right:0; cursor:default; transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s;}
.ce_nav li.li_o a p{ display:none;}
.ce_nav li.li_o.on a{ background:#408ed6}
.ce_nav li.li_o.on a span{ display:none;}
.ce_nav li.li_o.on a p{ display:block; color:#fff; font-size:13px; text-align:left; background:url(../images/n-qyjz-1.png) no-repeat; background-position:90px -315px; line-height:22px; padding:8px 0 0 13px;}
.ce_nav li.li_o.on a p i{ font-size:19px; display:block;}
.ce_nav li.li_s{position:absolute; left:0; top:144px}
.ce_nav li.li_s1{position:absolute; left:0; top:216px !important}
.ce_nav li.li_f{position:absolute; left:0; top:288px}
.ce_nav li.li_f img{ position:absolute; left:-150px; top:-30px; display:none; max-width:120px}
.ce_nav li.li_f:hover img{ display:block}




@media screen and (max-width:768px){
.footer .w1200:last-child{display: none;}
.mobile-footer{ display:block;position: relative;z-index: 999;background: #fff;}
body{ padding-bottom:0 !important}
#newBridge{ display:none !important}
.mobile-footer img{max-width: 30%;}
.footer{height: auto;}
.y-footer1 .h3{font-size: 16px;line-height: 28px;}
.y-footer1 .h4{font-size: 14px;}
.y-footer1 textarea{width: 100%;height: 52px;font-size: 13px;line-height: 26px;margin-bottom: 14px;}
.y-footer1 .right{width: 100%;}
.y-footer1 .right p input{height: 36px;line-height: 36px;font-size: 13px;}
.y-footer1 .right p button{height: 36px;line-height: 36px;font-size: 13px;}
	.w1200{max-width: 92.6%;}
	.menu{display: none;}
	.menu2{ display:block}
	.media-banner{margin-top: ;}
	[data-uk-scrollspy*=uk-animation-]:not([data-uk-scrollspy*=target]){display: block;}
	.media-banner{margin-top: 125px;}
}